{
  "name": "altair_admin_landing_page",
  "authors": [
    "tzd"
  ],
  "description": "Landing Page for Material Design Premium Admin Template",
  "main": [
    "index.html"
  ],
  "keywords": [
    "admin",
    "panel",
    "material",
    "design",
    "landing page"
  ],
  "license": "http://themeforest.net/licenses",
  "homepage": "http://altair.tzdthemes.com",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "~3.4.1",
    "jquery-bez": "~1.0.11",
    "marked": "~0.8.0",
    "matchMedia": "~0.3.2",
    "uikit": "#v2/dist",
    "waypoints": "^4.0.1"
  },
  "resolutions": {
    "jquery": "~3.4.1"
  }
}
